@charset "utf-8";

/* menu関連 */
.menu-toggle {
  display: none;
}

ul.nav-container, .nav-container > ul {
  display: inherit;
}

@media (max-width: 999px) {
  ul.nav-container, .nav-container > ul {
    display: none;
  }
	/* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: block;
		position: fixed;
		left: 0px;
		top: 140px;
		padding: 12px 12px 12px 12px;
		font-size: 16px;
		font-weight: 400;
		color: #FFF;

		-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.64);
		-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.64);
		box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.64);
		-webkit-border-top-right-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-moz-border-radius-topright: 3px;
		-moz-border-radius-bottomright: 3px;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
		background-color: rgba(40,40,40,0.8)

	}

	.menu-toggle:after {
		content: "\f419";
		font-size: 18px;
		padding-left: 8px;
		font-weight: 700;
    -webkit-font-smoothing: antialiased;
  	display: inline-block;
  	font: normal 16px/1 Genericons;
  	vertical-align: text-bottom;
	}

	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}

	.toggled-on .nav-container,
	.toggled-on .nav-container > ul {
		display: none;
	}
}
